Endpoint Vulnerability

Security patch #72446 available for PHP

Description

Integer Overflow in gdImagePaletteToTrueColor() resulting in heap overflow

Affected Products

PHP

References

CVE-2016-5767,